 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$id=limpiar($_POST['id']);
$caja_nombre=limpiar($_POST['caja_nombre']);
$tipo_caja=limpiar($_POST['tipo_caja']);
$caja_ubicacion=limpiar($_POST['caja_ubicacion']);
$vendedor=limpiar($_POST['vendedor']);

$sql=mysqli_query($con,"UPDATE cajas Set
                              caja_nombre ='$caja_nombre',
                              caja_ubicacion ='$caja_ubicacion',
                              tipo_caja ='$tipo_caja',
                              usuario ='$vendedor' 
                              Where  caja_id ='$id' ") or die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Caja !</strong> Modificada correctamente.
</div>';
?>